Ubuntu

Activity log for bug #626984

Date Who What changed Old value New value Message
2010-08-30 18:32:30 John Lenton bug added bug
2010-08-30 18:32:30 John Lenton attachment added ApparmorPackages.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530107/+files/ApparmorPackages.txt
2010-08-30 18:32:30 John Lenton attachment added CoreDump.gz https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530108/+files/CoreDump.gz
2010-08-30 18:32:30 John Lenton attachment added Dependencies.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530109/+files/Dependencies.txt
2010-08-30 18:32:30 John Lenton attachment added Disassembly.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530110/+files/Disassembly.txt
2010-08-30 18:32:30 John Lenton attachment added KernLog.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530111/+files/KernLog.txt
2010-08-30 18:32:30 John Lenton attachment added ProcMaps.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530112/+files/ProcMaps.txt
2010-08-30 18:32:30 John Lenton attachment added ProcStatus.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530113/+files/ProcStatus.txt
2010-08-30 18:32:30 John Lenton attachment added PstreeP.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530114/+files/PstreeP.txt
2010-08-30 18:32:30 John Lenton attachment added Registers.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530115/+files/Registers.txt
2010-08-30 18:32:30 John Lenton attachment added Stacktrace.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530116/+files/Stacktrace.txt
2010-08-30 18:32:30 John Lenton attachment added ThreadStacktrace.txt https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530117/+files/ThreadStacktrace.txt
2010-09-09 15:18:58 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2010-09-09 15:19:07 Apport retracing service attachment removed CoreDump.gz https://bugs.edge.launchpad.net/bugs/626984/+attachment/1530108/+files/CoreDump.gz
2010-09-09 15:19:09 Apport retracing service apparmor (Ubuntu): importance Undecided Medium
2010-09-09 15:19:13 Apport retracing service tags apport-crash i386 maverick need-i386-retrace apport-crash i386 maverick
2010-09-14 23:33:45 Kees Cook visibility private public
2010-09-15 00:38:30 Kees Cook apparmor (Ubuntu): status New Confirmed
2010-09-15 00:38:35 Kees Cook nominated for series Ubuntu Maverick
2010-09-15 00:38:35 Kees Cook bug task added apparmor (Ubuntu Maverick)
2010-09-15 00:38:43 Kees Cook apparmor (Ubuntu Maverick): milestone ubuntu-10.10
2010-09-15 01:01:12 Kees Cook apparmor (Ubuntu Maverick): status Confirmed In Progress
2010-09-15 01:08:35 Kees Cook apparmor (Ubuntu Maverick): assignee Kees Cook (kees)
2010-09-16 17:55:40 Jamie Strandboge apparmor (Ubuntu Maverick): milestone ubuntu-10.10 maverick-updates
2010-10-13 21:41:16 Jamie Strandboge nominated for series Ubuntu Natty
2010-10-13 21:41:16 Jamie Strandboge bug task added apparmor (Ubuntu Natty)
2010-10-13 21:41:26 Jamie Strandboge apparmor (Ubuntu Natty): milestone maverick-updates
2010-10-14 22:03:09 Jamie Strandboge apparmor (Ubuntu Maverick): assignee Kees Cook (kees) Jamie Strandboge (jdstrand)
2010-10-14 22:03:13 Jamie Strandboge apparmor (Ubuntu Natty): status In Progress Triaged
2010-10-14 22:03:15 Jamie Strandboge apparmor (Ubuntu Natty): assignee Kees Cook (kees) Jamie Strandboge (jdstrand)
2010-10-15 16:48:38 Jamie Strandboge apparmor (Ubuntu Maverick): status In Progress Fix Committed
2010-10-15 16:49:27 Jamie Strandboge bug added subscriber Ubuntu Stable Release Updates Team
2010-10-15 16:50:15 Jamie Strandboge apparmor (Ubuntu Maverick): status Fix Committed In Progress
2010-10-15 18:59:43 Jamie Strandboge apparmor (Ubuntu Natty): status Triaged Fix Released
2010-10-15 20:54:02 Jamie Strandboge nominated for series Ubuntu Lucid
2010-10-15 20:54:02 Jamie Strandboge bug task added apparmor (Ubuntu Lucid)
2010-10-15 20:54:12 Jamie Strandboge apparmor (Ubuntu Lucid): status New In Progress
2010-10-15 20:54:17 Jamie Strandboge apparmor (Ubuntu Lucid): importance Undecided Medium
2010-10-15 20:54:19 Jamie Strandboge apparmor (Ubuntu Lucid): assignee Jamie Strandboge (jdstrand)
2010-10-15 20:54:22 Jamie Strandboge apparmor (Ubuntu Lucid): milestone lucid-updates
2010-10-30 20:10:05 Anders Aagaard bug added subscriber Anders Aagaard